.nav-pills .link-tab.nav-link.active {
  background: transparent;
  border-radius: unset;
}
.link-tab .tab-text-title {
  padding: 0.5rem 1rem;
  padding-bottom: 15px;
}
.popup-fistar-status .body-popup .content-proceed .tab-content .list-tab .item .link-tab.active.nav-link {
  border-bottom: unset;
}
.popup-fistar-status .body-popup .content-proceed .tab-content .list-tab .item .link-tab.active .tab-text-title {
  border-bottom: 2px solid #fc3667;
}
